<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f6a176e118158d57ff5a65971b4999b">
  <dict>
    <!--2020-03-28 10:51:27.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
